.cont-wrap {
	padding: 40px 0 80px;
	font-family: "Noto Sans KR", sans-serif;
	background: #f4f4f4;
  box-sizing: border-box;
  min-height: 500px;
  height: auto;
  letter-spacing: -0.3px;
}

.cont-wrap>.inner, .main-container>.inner {
	width: 1400px;
	margin: 0 auto;
	overflow: hidden;
}

.lnb {
	width: 240px;
	float: left;
	margin-right: 20px;
}

.lnb .title {
	background: #fff;
	border: 1px solid #dddfe5;
	border-top: 3px solid #4862c0;
	box-sizing: border-box;
	width: 240px;
	padding-top: 24px;
	padding-bottom: 18px;
}

.lnb .title .home_btn {
	float: right;
	width: 28px;
	height: 23px;
	background: #ffffff;
	text-align: center;
	border-radius: 6px;
	border: 1px solid #dfdfdf;
	box-shadow: 0 2.5px 0 rgb(0 0 0/ 10%);
	margin-top: 7px;
	cursor: pointer;
}

.lnb .title h2 {
	padding-left: 20px;
	font-size: 24px;
	font-weight: 500;
	color: #4862c0;
	font-family: "Noto Sans KR", sans-serif;
}

.lnb .title h2 span {
	color: #868686;
	font-size: 14px;
	font-weight: 300;
}

.lnb-menu {
	background: #fff;
	border-left: 1px solid #dddfe5;
	border-right: 1px solid #dddfe5;
	box-sizing: border-box;
}

.menu-li {
	position: relative;
	border-bottom: 1px solid #dddfe5;
}

.menu-li>a {
	height: 45px;
	line-height: 45px;
	font-weight: 500;
	font-size: 16px;
	display: block;
}

.menu-li>span {
	float: right;
	color: #5e7ef0;
	font-size: 16px;
	padding-right: 13px;
	line-height: 43px;
	position: absolute;
	top: 0;
	right: 0;
}

.menu-li div>a {
	font-weight: 500;
}

.menu-li a {
	color: #454444;
	padding-left: 20px;
}

.lnb-submenu li {
	height: 38px;
	line-height: 38px;
	border-top: 1px solid #dddfe5;
	background: #f3f5fa;
}

.lnb-submenu li a {
	font-size: 15px;
	display: block;
}

.lnb-submenu li a:hover {
	color: #4862c0;
}

.menu-on ul li a.on {
	color: #253b8b;
}

.lnb-submenu {
	display: none;
}

.menu-on .lnb-submenu {
	display: block;
}

.lnb-submenu .on a {
	font-weight: 500 !important;
	color: #4862c0;
}

.lnb-menu>li.child {
	display: block;
}

.lnb-menu>li.child.plus {
	background: url("/assets/okems_3/community/img/ico_plus1.png")
		no-repeat right 15px top 17px;
}

.lnb-menu>li.child.minus {
	background: url("/assets/okems_3/community/img/ico_minus1.png")
		no-repeat right 15px top 21px;
}

.lnb-menu>li.child.act.plus {
	background: url("/assets/okems_3/community/img/ico_plus2.png") #5e7ef0
		no-repeat right 15px top 17px;
}

.lnb-menu>li.child.act.minus {
	background: url("/assets/okems_3/community/img/ico_minus2.png") #5e7ef0
		no-repeat right 15px top 21px;
}

.lnb-menu>li.act {
	background: #5e7ef0;
}

.lnb-menu>li.act>a {
	color: #fff;
}

.lnb-menu>li.act>span {
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
}

.lnb-menu>li>a.submenu-open::after {
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	color: #4862c0;
}

/* 낙찰코칭 LEFT 메뉴 관련 */
.consulting-left {
    margin-top: 15px;
}

.consulting-btn {
    background:#4bb469;
    color:#fff;
    font-size: 20px;
    font-family: 'Noto Sans KR', sans-serif;
    text-align: center;
    width:100%;
    border-radius: 3px;
    padding:15px 0;
}
.consulting-btn img {
    position: relative;
    top:-2px;
    left:-2px;
}
.consulting-btn:hover {
    opacity: 0.8;
}

.consulting-text {
    margin-top: 20px;
}
.consulting-text span {
    display: block;
}
.consulting-text .t1{
    color:#4bb469;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: -0.5px;
}
.consulting-text .t2 {
    font-size: 16px;
    letter-spacing: -0.5px;
}
.consulting-text .t3 {
    font-size: 14px;
    letter-spacing: -0.5px;
    color:#666666;
}

.lnb {
    width: 240px;
    margin-right: 20px;
}

.lnb .title {
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-top: 3px solid #4862c0;
    box-sizing: border-box;
    width: 240px;
    padding-top: 24px;
    padding-bottom: 18px;
    position: relative;
}

.lnb .coaching_img::before {
    content: "";
    background-image: url('/assets/okems_3/ncoaching/common/img/logo.png');
    background-repeat: no-repeat;
    background-size: 85px;
    position: absolute;
    top: 15px;
    left: 145px;
    right: 0px;
    bottom: 0px;
    opacity: 0.2;
}

.lnb .title .home_btn {
    float: right;
    width: 28px;
    height: 23px;
    background: #ffffff;
    text-align: center;
    border-radius: 6px;
    border: 1px solid #dfdfdf;
    box-shadow: 0 2.5px 0 rgb(0 0 0 / 10%);
    margin-top: 7px;
    cursor: pointer;
}

.lnb .title h2 {
    padding-left: 20px;
    font-size: 24px;
    font-weight: 500;
    color: #4862c0;
    font-family: 'Noto Sans KR', sans-serif;
    position: relative;
}

.lnb .title h2 span {
    color: #868686;
    font-size: 14px;
    font-weight: 300;
    z-index: 2;
}

.lnb-menu {
    width: 240px;
    background: #fff;
    border-left: 1px solid #dddfe5;
    border-right: 1px solid #dddfe5;
    box-sizing: border-box;
}

.lnb .title {
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-top: 3px solid #4862c0;
    box-sizing: border-box;
    width: 240px;
    padding-top: 24px;
    padding-bottom: 18px;
    position: relative;
}
/* 낙찰코칭 LEFT 메뉴 관련 */

#education_layer {
	position: absolute;
	top: 50%;
	height: 100%;
	transform: translateY(-50%);
	padding: 0;
}

#education_layer .close-btn {
	position: absolute;
	top: 10px;
	right: 12px;
}

/* 건전넷 레이어 */
#education_layer .modal-content {
	background: url(/assets/okems_3/edu/img/ebei_img.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 360px;
	height: 529PX;
	position: absolute;
	top: 211px;
	right: 13px;
	border-radius: 0;
	border: none;
}

.inquiry-content {
	top: 154px;
	left: 15px;
	padding: 19px 15px 0;
	width: 330px;
	position: absolute;
	box-sizing: border-box;
}

.inquiry-ebei-popup div.inquiry-content {
	top: 154px;
	left: 15px;
	padding: 19px 15px 0;
	width: 330px;
	position: absolute;
	box-sizing: border-box;
}

.inquiry-ebei-popup div.inquiry-content input[type=text] {
	padding: 0 16px;
	width: 300px;
	height: 40px;
	color: #8491a7;
	border: 1px solid #aab6cb;
	font-size: 16px;
	box-sizing: border-box;
	font-family: "Noto Sans KR", sans-serif;
}

.inquiry-ebei-popup div.inquiry-content input[type=text]::placeholder {
	color: #8491a7;
}

.inquiry-ebei-popup div.inquiry-content div.inquiry-select {
	position: relative;
	display: inline-block;
	width: 300px;
	box-sizing: border-box;
}

.inquiry-ebei-popup div.inquiry-content div.inquiry-select:before {
	content: "";
	position: absolute;
	top: 18px;
	right: 14px;
	pointer-events: none;
	font-weight: 900;
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid #333333;
}

.inquiry-ebei-popup div.inquiry-content div.inquiry-select select {
	color: #8491a7;
	border: 1px solid #aab6cb;
	font-size: 16px;
	padding: 0 30px 0 16px;
	height: 40px;
	line-height: 36px;
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	-webkit-appearance: none;
	/* 네이티브 외형 감추기 */
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #aab6cb;
	outline: 0;
	vertical-align: -0.5px;
	border-radius: 0;
	font-family: "Noto Sans KR", sans-serif;
	background: none;
}

.inquiry-ebei-popup div.inquiry-content div.inquiry-select select option {
	color: #8491a7;
}

.inquiry-ebei-popup div.inquiry-content .inquiry-checkbox[type="checkbox"] {
	display: none;
}

.inquiry-ebei-popup div.inquiry-content .inquiry-checkbox+div {
	margin-right: 4px;
	box-sizing: border-box;
	position: relative;
	padding-left: 20px;
	display: inline-block;
	line-height: 17px;
	vertical-align: baseline;
	font-size: 14px;
}

.inquiry-ebei-popup div.inquiry-content .inquiry-checkbox+div:before {
	content: "";
	border: 1px solid #000;
	position: absolute;
	top: 1px;
	left: 0;
	vertical-align: top;
	display: inline-block;
	box-sizing: border-box;
	width: 16px;
	height: 16px;
	line-height: 16px;
	cursor: pointer;
}

.inquiry-ebei-popup div.inquiry-content .inquiry-checkbox:checked+div {
	color: #333;
}

.inquiry-ebei-popup div.inquiry-content .inquiry-checkbox:checked+div:after {
	content: "";
	display: inline-block;
	width: 9px;
	box-sizing: border-box;
	height: 6px;
	transform: rotate(-45deg);
	border-left: 2px solid #333333;
	border-bottom: 2px solid #333333;
	top: 5px;
	left: 4px;
	position: absolute;
}

.inquiry-ebei-popup div.inquiry-content .inquiry-more {
	cursor: pointer;
	font-size: 12px;
	padding: 0px 4px;
	display: inline-block;
	border: 1px solid #333333;
	color: #333333;
}

.inquiry-ebei-popup div.inquiry-content .inquiry-more:hover {
	background: #333333;
	color: #ffffff;
}

/* .inquiry-ebei-popup div.inquiry-content textarea {
    width: 300px;
    height: 130px;
    padding: 16px 18px;
    font-size: 16px;
    resize: none;
    box-sizing: border-box;
    border: 1px solid #aab6cb;
} */

.inquiry-ebei-popup .inquiry-btn-wrap {
	width: 100%;
	text-align: center;
}

.inquiry-ebei-popup .inquiry-btn-wrap button {
	width: 100%;
	height: 57px;
	background: #3267e9;
	color: #ffffff;
	font-weight: 500;
	font-size: 16px;
}


.inquiry-ebei-popup .inquiry-btn-wrap button:hover {
	background-color: #1449c9;
}

.inauiry-notice-wrap {
	text-align: right;
	margin-top: 5px;
	font-size: 14px;
}